# $version

Returns information about the version of KVIrc.

Usage

    $version()
    $version(<type>)

Description

Returns information about the version of the currently running KVIrc.
Type can be one of:

- b: return the build date in human readable form
- n: return the release name
- r: return the revision number
- s: return the current sources date
- v: return the current numeric version

If <type> is omitted a full string is returned.

Syntax Specification

    <string> $version()
    <string> $version(<type:string>)

Examples

        echo $version $version(r)

See also
$features

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011